gtk-internet-radio-locator(1)

NAME
gtk-internet-radio-locator - Internet Radio Locator for GTK+ 4.0

SYNOPSIS
gtk-internet-radio-locator

DESCRIPTION
Internet Radio Locator allows users to easily listen to live radio programs on radio broadcasters on the Internet.

MOTIVATION
The motivation behind this program is to support the user with easy access to independent, free Internet radio stations around the world. Enjoy Free Internet Radio.

PLATFORM
Internet Radio Locator is developed for GTK+ 4.0 and requires gstreamer to be installed for playback for live radio streams of supported radio stations.

USAGE

gtk-internet-radio-locator
    --help display help screen

LOCAL STATIONS FILE
$HOME/.internet-radio-locator/internet-radio-locator.xml
    Radio station XML file

STATION CONFIGURATION FILE
$HOME/.gnome2/gtk-internet-radio-locator
    Default radio station configuration

BUGS
http://bugzilla.gnome.org/browse.cgi?product=gtk-internet-radio-locator

UPDATES
https://gitlab.gnome.org/GNOME/gtk-internet-radio-locator

AUTHORS
Ole Aamot <ole@src.gnome.org>

SEE ALSO
gstreamer